/* BACK TO TOP */

/* -------------------------------- 
Main components 
-------------------------------- */
.cd-top {
	display: 				inline-block;
	height: 				38px;
	width: 					38px;
	position: 				fixed;
	bottom: 				5px;
	right: 					1px;
	box-shadow: 			0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: 				hidden;
	white-space: 			nowrap;
	visibility: 			hidden;
	opacity: 				0;
	transition: 			opacity .3s 0s, visibility 0s .3s;
	z-index:				100;
	/* border:					2px solid #ff0000; */
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	transition: 			opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
	visibility: 			visible;
	opacity: 				1;
}

.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: 				.7;
}

.no-touch .cd-top:hover {
	opacity: 				1;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 					5px;
    bottom: 				5px;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 				38px;
    width: 					38px;
    right: 					5px;
    bottom: 				10px;
  }
}
